<?php

namespace App\Helpers;

/**
 * 
 */
class Custom
{
    public static function rupiah($angka)
    {
        $hasil = 'Rp ' . number_format($angka, 0, ",", ".") . ',-';
        return $hasil;
    }

    public static function formatNumber($num)
    {
        return number_format($num, 0, ",", ".");
    }
}